
form {
	margin:0;
	padding:0;
}
input { padding:0 2px;}

pre {
	margin:2px;
	padding:0px;
	white-space:pre-wrap; /* css-3 */
	white-space:-moz-pre-wrap; /* Mozilla, since 1999 */
	white-space:-pre-wrap; /* Opera 4-6 */
	white-space:-o-pre-wrap; /* Opera 7 */
	word-wrap:break-word; /* Internet Explorer 5.5+ */
	-moz-binding: url('./wordwrap.xml#wordwrap');
}
hr {
	border:none;
	border-bottom:1px dotted #CCCCCC;
	height:1px;
	width:100%;
	margin:10px 0px 15px;
}
p {
	line-height:1.5em;
	margin-bottom:1em;
	text-indent:0;
}
ul, ol, dl, dt, dd, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}
ul li {
	list-style-type:none;
}

a {
	color:#726B50;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
h2 {
	font-size:16px;
	width:500px;
	float:left;
	color:#444;
	padding-bottom:18px;
}
h2 span { color:#CCCCCC; }
h3 { 
	font-size:14px;
	color:#960;
	padding:16px 0;
	height: 2px;
	width: 709px;
}
h3 span, h4 span{
	color:#999;
	font-weight:normal;
	font-size:12px;
}

h4 { 
	color:#960;
}
h5 { 
	color:#444;
	font-size:14px;
}


ul.orange li {
	color:#444;
	padding: 5px 15px;
	background: url(../images/dot_orange.gif) no-repeat 0px 13px;
}
ul.inline_ul {
	margin:20px 25px;
	text-align:center;
}
ul.inline_ul li {
	display:inline;
	padding: 5px 15px;
	background: url(../images/dot_orange.gif) no-repeat 0px 8px;
}
ul.inline_ul li a{
	font-size:14px;
}
ul.f12{
	margin:10px 0px;
}
ul.f12 li a{
	font-size:12px;
}

a.btn {
	float:left;
	color:#FFF;
	height:40px;
	margin:12px 0;
	cursor:pointer;
	line-height:40px;
	background: #8A8262 url(../images/btn_r.jpg) no-repeat right top;
}
a.btn span {
	display:block;
	padding:0 10px;
	background: url(../images/btn_l.jpg) no-repeat left top;
}
a.btn:hover {
	text-decoration:none;
	background: #FF9900 url(../images/btn_ro.jpg) no-repeat right top;
	color:#fff;
}
a.btn:hover span {
	background: url(../images/btn_lo.jpg) no-repeat left top;
}
a.btn span strong {
	padding:0px 10px;
	font-size:14px;
}
a.btn span strong.tip {
	padding:10px 10px;
}
a.email {
	background: url(../images/email.png) no-repeat 0 3px;
	padding:0 0 0 22px;
}
.add {
	margin:10px 0px;
	padding:5px;
	width:100px;
	clear:both;
}
.btns {
	color:#666;
	height:27px;
	margin:10px 0;
	cursor:pointer;
	background: #EEE url(../images/btns_r.jpg) no-repeat right top;
}
.btns span {
	display:block;
	padding:3px 18px;
	background: url(../images/btns_l.jpg) no-repeat left top;
	font-size:12px;
	line-height:23px;
}
.btns:hover {
	text-decoration:none;
	background: url(../images/btns_ro.jpg) no-repeat right top;
}
.btns:hover span {
	color:#333;
	background: url(../images/btns_lo.jpg) no-repeat left top;
}


.btngray {
	color:#960;
	margin:10px 0;
	background: #FFFFFF url(../images/btngray_r.jpg) no-repeat right top;
	padding:0px;
	width:80px;
	cursor:pointer;
	outline:none;
}
.btngray strong {
	display:block;
	font-size:14px;
	text-align:center;
	height:20px;
	padding:10px;
	background: url(../images/btngray_l.jpg) no-repeat left top;
}
.btngray:hover {
	background: url(../images/btngray_ro.jpg) no-repeat right top;
}
.btngray:hover strong {
	background: url(../images/btngray_lo.jpg) no-repeat left top;
}
.btn100w {
	color:#FFF;
	font-size:14px !important;
	padding-top:3px !important;
	width:100px;
	height:40px;
	cursor:pointer;
	font-weight:bold;
	border:none;
	/**background: transparent url(../images/btn100w.jpg) no-repeat;*/
}
.btn100w:hover {
	/**background: transparent url(../images/btn100w.jpg) no-repeat 0px -40px;*/
}

.c_grey {
	color:#999;
}
.c_orange {
	color:#FF9900;
}

.rbtn {
	margin:12px 5px 0 0;
	float:right;
}
.rbtn a.more {
	font-size:12px;
	/*padding:0px 42px 0 0;
	background: url(../images/more_icon.gif) no-repeat right;*/
}
.rbtn a.back {
	font-size:12px;
	/*padding:0px 42px 0 0;
	background: url(../images/back_icon.gif) no-repeat right;*/
}

.gmsg { float:left; margin:20px 15px 0px;color:#669900;padding:3px 15px;border:1px solid #B3CC80; background:#F8FFEC; }
.gmsg2 {
	background:#F8FFEC none repeat scroll 0 0;
	border:1px solid #B3CC80;
	color:#669900;
	font-size:14px;
	font-weight:bold;
	padding:8px 15px;
	width:300px;
}
.rmsg { float:left; margin:20px 15px 0px;color:#FF3737;padding:3px 15px;font-size:12px;border:1px solid #FFA6A6; background:#FFFBFB; }
.rmsg2 { clear:both; font-size:14px; color:#FF3737; }
.arrow { font-size:20px; color:#AAA; }
.clew { margin-left:6px;color:#999; font-size:12px;}
.anchor { visibility:hidden; }
.f10 { font-size:10px; }
.dotline, .dotline2 { 
	height:2px;
	width:100%;
	margin:20px 0px;
	background: url(../images/line_dot.gif) repeat-x;
}
 .dotline2 { margin:2px 0px; }
.l_line { border-left:1px solid #EEE; }
.lr_space {
	padding:0 20px;
}
.tb_space {
	margin:20px 0px;
}
.cspace {
	margin:0px;
	padding:0px;
}
.input200 { width:200px;height:15px; }


/* -------  */
	
 #topNav, #banner, #curr_path{
	clear:both;
	width:990px;
	margin:0 auto;
	position:relative;
	padding:0px;
}
#header .link {
	bottom:25px;
	right:10px;
	color:#726B50;
	text-align:right;
	width:400px;
	position:absolute;
}
#header .link strong{
	padding-right:5px;
	color:#960;
}
/*  Top Navigation  */
		
#topNav {
	background: #333 url(../images/topnav.jpg) no-repeat;
	z-index:99;
}
#topNav ul {
	width:800px;
	height:36px;
}
#topNav ul li {
	display:inline;
	position:absolute;
	text-indent:-9999px;
}
#topNav ul li a {
	display:block;
	height:36px;
}
#topNav ul li#index {
	left:35px;
	width:40px;
}
#topNav ul li#know {
	left:162px;
	width:70px;
}
#topNav ul li#intencent {
	left:322px;
	width:70px;
}
#topNav ul li#life {
	left:476px;
	width:70px;
}
#topNav ul li#index a:hover {
	background: #333 url(../images/topnav_over.jpg) -35px 0px;
}
#topNav ul li#know a:hover {
	background: #333 url(../images/topnav_over.jpg) -162px 0px;
}
#topNav ul li#intencent a:hover {
	background: #333 url(../images/topnav_over.jpg) -322px 0px;
}
#topNav ul li#life a:hover {
	background: #333 url(../images/topnav_over.jpg) -476px 0px;
}
/* Top Nav recruit Menu*/
		
#topNav #recruit {
	top:0px;
	right:0px;
	width:150px;
	height:auto;
	position:absolute;
	z-index:999;
	font-size:14px;
}
.menu {
	display:none;
}
.holder {
	width:150px;
	height:36px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.holder:hover {
	height:auto;
	cursor:pointer;
	background:url(../images/topnav_recruit_top.jpg) no-repeat;
}
.linktitle {
	height:36px;
}
.trbottom {
	width:150px;
	height:20px;
	background:url(../images/topnav_recruit_bottom.png) no-repeat;
	cursor:default;
}
a.inner, a.inner:visited {
	text-indent:0px;
	color:#eee;
	display:block;
	width:120px;
	padding:2px 5px 2px 25px;
	background:url(../images/topnav_recruit_bg.png) repeat-y;
}
a.inner:hover {
	color:#fc0;
	text-decoration:underline;
}
/* Top Nav recruit Menu End*/
/* Top Navigation End*/

/* Banner */	
#banner {
	height:120px;
	width:100%;
	z-index:98;
	text-align:center;
	border-bottom:1px solid #DDD;
}	
.aboutbg{
	background: url(../images/banner/bn_aboutbg.jpg) repeat-x;
}
.peoplebg{
	background: url(../images/banner/bn_peoplebg.jpg) repeat-x;
}
.livebg{
	background: url(../images/banner/bn_livebg.jpg) repeat-x;
}
.seniorbg{
	background: url(../images/banner/bn_seniorbg.jpg) repeat-x;
}
.regbg{
	background: url(../images/banner/bn_regbg.jpg) repeat-x;
}
.recruitbg{
	background: url(../images/banner/bn_recruitbg.jpg) repeat-x;
}
/* Banner End*/	
#curr_path {
	width:778px;
	height:40px;
	padding:4px 0px 0px 206px;
	background: #FFF url(../images/site_path.jpg) no-repeat;
	z-index:97;
}
#curr_path ul li {
	color:#999999;
	display:inline;
	padding:0 12px 0 8px;
	background: url(../images/split.gif) no-repeat top right;
}
#curr_path a {
	color:#999;
}
#curr_path ul li.nobg { background:none; }

/*  Content  */
		

/*  Content Left  */
		
#left_content {
	float:left;
	width:180px;
	padding-bottom: 20px;
	margin-left:6px;
	_margin-left:3px;
}
a.user_welcome, a.user_login, a.user_resume {
	width:182px;
	height:35px;
	display:block;
	text-indent:-9999px;
}
a.user_welcome {
	background: url(../images/left_user_bt.jpg) no-repeat 0 0px;
}
a.user_welcome:hover {
	background: url(../images/left_user_bt.jpg) no-repeat 0 -35px;
}
a.user_login {
	background: url(../images/left_user_bt.jpg) no-repeat 0 -70px;
}
a.user_login:hover {
	background: url(../images/left_user_bt.jpg) no-repeat 0 -105px;
}
a.user_resume {
	background: url(../images/left_user_bt.jpg) no-repeat 0 -140px;
}
a.user_resume:hover {
	background: url(../images/left_user_bt.jpg) no-repeat 0 -175px;
}
#lefNav_top, #lefNav, #lefNav_bottom {
	width:180px;
}
#lefNav_top {
	height:6px;
	margin-top:10px;
	padding:0px;
	overflow: hidden;
	background: url(../images/leftnav.jpg) no-repeat;
}
#lefNav_bottom {
	height:6px;
	background: url(../images/leftnav.jpg) no-repeat 0 -148px;
}
#lefNav {
	padding:2px 0px 20px;
	background: url(../images/leftnav.jpg) repeat-y -180px 0px;
}
#lefNav a, #lefNav .title {
	font-size:14px;
	color:#444;
	width:130px;
	height:26px;
	display:block;
	padding: 2px 25px;
	background: url(../images/leftnav.jpg) repeat-y 0px -36px;
}
#lefNav .title {
	margin-bottom:8px;
}
#lefNav a.current {
	color:#FFFFFF;
	background: url(../images/leftnav.jpg) repeat-y 0px -6px;
	text-decoration:none;
}

#lefNav ul.grey li a {
	font-size:13px !important;;
	font-size:12px;
	color:#8A8262;
	padding: 0px 10px 0px 35px;
	background: url(../images/dot_grey.gif) no-repeat 24px 9px;
	text-decoration:underline;
}
#lefNav ul.grey li a:hover {
	color:#960;
	background: url(../images/dot_grey.gif) no-repeat 24px 9px;
}

#left_search {
	margin:0px;
	padding:20px 0 0 8px;
	background: url(../images/leftnav.jpg) no-repeat 0 -36px;
}
#left_search_btm {
	height:15px;
	/*background: url(../images/leftnav.jpg) no-repeat 0 -133px;*/
}
#left_search .leftsearch_kw {
	float:left;
	padding:4px 6px 3px;
	width:124px;
	height:15px;
	color:#999;
	border: 1px solid #CCC;
	background: #F9F9F9;
}
#left_search a.leftsearch_go {
	float:left;
	width:26px;
	height:24px;
	display:block;
	text-indent:-9999px;
	padding:0px;
	background: url(../images/leftsearch.jpg) no-repeat -136px 0;
}
#left_search a.leftsearch_go:hover {
	background: url(../images/leftsearch.jpg) no-repeat -162px 0;
}
#left_search a {
	color:#8A8262;
	font-size:12px;
	width:auto;
	height:auto;
	padding:0px;
	background:none;
}
#left_search a:hover {
	color:#8A8262;
	padding:0px;
	background:none;
	text-decoration:underline;
}
/*  Content Left End */
/*  Content Main */
		
#main_content {
	font-size:14px;
	width:765px;
	padding:5px 0px 5px 55px;
	float:left;
}
#main_content input, #main_content textarea {
	padding:1px;
	font-size:12px;
	width: 85px;
}
#main_content select {
	margin-right:1px;
	width:103px;
	height:25px;
	font-size:12px;
}


#main_content select.weightyear { width:60px; }
#main_content select.weightmonth, #main_content select.weightday { width:40px; }

#main_content textarea {
	padding:2px;
	width:420px;
	*width:431px;
	_width:431px;
	height:50px;
}
#text_content {
	width:100%;
	clear:both;
	padding-bottom:20px;
	overflow:hidden; 
	color:#525252;
}
#text_content ul li {
	padding: 0px 16px;
	background: url(../images/dot.gif) no-repeat 1px 8px;
}
#text_content ul, #text_content p, #text_content h3, #text_content h4, #text_content h5{
	margin-bottom:15px;
}

/*  Content Main End  */
/*  Content End  */
		
/* Footer */
		


/* -------------------------------------- */


.container, .container_top, .container_bottom {
	width:765px;
	position:relative;
	clear:both;
}
.container {
	background: url(../images/container_bg.jpg) repeat-y;
	overflow:hidden;
}
.container_top {
	background: url(../images/container_top.jpg) no-repeat;
	padding-bottom:18px;
	overflow:hidden;
    top: 0px;
}
.container2_top {
	background: url(../images/container2_top.jpg) no-repeat;
	overflow:hidden;
	padding:20px 20px 15px;
}
.container_bottom {
	background: url(../images/container_bottom.jpg) no-repeat bottom left;
	height:10px;
}
.container_bottom1 {
	background: url(../images/container_bottom2.jpg) no-repeat bottom left;
	height:10px;
}
/* --------------- Registration & Usercenter ------------------ */
#reg_content {
	padding:0 65px;
	font-size:12px;
}
#user { 
	padding:15px 10px;
	font-size:12px;
}

#user .user_photo {
	padding:10px 20px 10px 32px;
}
#user .user_photo img{
	padding:1px;
	border:1px solid #CCC;
}
/* 
#user .lineshadow {
	padding-top:20px; background:url(../images/lineshadow.jpg) no-repeat scroll 0 12px;
}
*/
#user h3 {width:500px; padding:5px 15px;background: #FFFFFF url(../images/resume_titlebg.jpg) repeat-y; height:25px; float:left;}
#reg_content p{
	color:#444;
}

#reg_content #accordion h3 {
	cursor:pointer;
	outline:none;
}	
#reg_content #accordion h3.ui-state-active span{
	display:none;
}

#reg_content #accordion h4{
	color:#960;
	padding:0px;
	outline:none;
	cursor:pointer;
	font-size:14px;
}
#reg_content #accordion h4.ui-state-active{
	background: url(../images/add_icon_c.gif) no-repeat right top;
}
#reg_content #accordion h4.ui-state-active .add{
	display:none;
}
.form_container {
	margin-top:10px;
	padding-top:20px;
	background: url(../images/lineshadow.jpg) no-repeat;
}
#reg_step {
	background: url(../images/reg_step.jpg) no-repeat;
	width:100%;
	height:90px;
	position:relative;
}
#reg_step0, #reg_step1, #reg_step2, #reg_step3 {
	position:absolute;
	width:191px;
	height:90px;
}
#reg_step0 {
	background: url(../images/reg_step.jpg) no-repeat 0 -90px;
}
#reg_step1 {
	background: url(../images/reg_step.jpg) no-repeat -191px -90px;
	left:191px;
}
#reg_step2 {
	background: url(../images/reg_step.jpg) no-repeat -382px -90px;
	left:382px;
}
#reg_step3 {
	background: url(../images/reg_step.jpg) no-repeat -573px -90px;
	width:192px;
	left:573px;
}
table.reg {
	width:100%;
}
table.reg tr td, table.uc tr td {
	color:#444;
	padding:4px 2px;
	text-indent:6px;

}
table.reg tr th
{
    background-color:#F0F0F0;
    width:160px;
    }

table.reg tr th, table.uc tr th  {
	color:#444;
	font-weight:normal;
	text-align:right;
	height:28px;
}
table.uc tr th  {
	width:160px;
	padding:4px 0px;
}
table.uc tr th{ background: url(../images/line_dot.gif) repeat-x bottom;padding:2px;background-color:#F0F0F0; }

table.uc { clear:both;width:750px;table-layout:fixed;word-break:break-all; }
table.uc tr td{ background: url(../images/line_dot.gif) repeat-x bottom;padding:2px;  }
table.uc tr td.vbm, table.uc tr th.vbm{ vertical-align:bottom; }
table.nbg tr td{ background:none; }
table.nbg tr th{ background:none; width:95px; }
.clew_mes { color:#FF0000; }
.lineshadow {
	margin:15px 10px 0px;
	padding-top:15px;
	text-align:right;
	background: url(../images/lineshadow.jpg) no-repeat;
}
.lineshadow span{
	padding-left:20px;
	padding-right:8px;
	text-decoration:underline;
	cursor:pointer;
	color:#8A8262;
	background: url(../images/close.gif) no-repeat 0px 2px;
}

#info_nav {
	width:100%;
	height:55px;
	position:relative;
	background: url(../images/infonav.jpg) no-repeat;
}
#info_nav ul li{
	float:left;
	width:240px;
	color:#444;
	font-weight:bold;
	cursor:default;
	text-align:center;
	padding:20px 0px 0px 15px;
}
#info_nav a{
	font-size:14px;
	color:#999;
}
.pre_resume {
	text-indent:-9999px;
	margin-right:2px;
	width:80px;
	height:18px;
	float:right;
	cursor:pointer;
	background: url(../images/pre_resume.jpg) no-repeat;
}
.pre_home {
	text-indent:-9999px;
	margin-right:2px;
	width:80px;
	height:18px;
	float:right;
	cursor:pointer;
	background: url(../images/home.jpg) no-repeat;
}
.pre_sou{
	text-indent:-9999px;
	margin-right:2px;
	width:80px;
	height:18px;
	float:right;
	cursor:pointer;
	background: url(../images/pre_resume2.jpg) no-repeat;
}
.curr_abode select, .exp_location select { float:left; }
.star { color:#990000; }
.weightyear { width:60px; }
.weightmonth, .weightday { width:40px; }

.cancleapply { color:#726B50; cursor:pointer; }
.cancleapply:hover { text-decoration:underline; }

#user .rbtn {
	margin:0px 5px 2px 0;
	float:right;
	width:80px;
}
#user .lineshadow {
	clear:both;
	background: url(../images/lineshadow.jpg) no-repeat 0px 10px;
	margin:0px;
	padding:5px;
}

.preview-image {
	display: block;
	padding: 1px;
	background: #fff;
	border:1px solid #CCC;
}

div#msg_upload_photo{
	position:absolute; 
	width:145px;
	background-color:#ffefa4; 
	border:1px #FF9900 solid; 
	left: 383px; 
	top:618px;*top: 640px; 
	text-align:left; 
	padding:12px 10px 12px 30px; 
	color:#dc6800; 
	display:none
}

.editresume{
	width:100%;
	display:none;
	margin-bottom:10px;
	padding-bottom:15px;
	background: url(../images/line_dot.gif) repeat-x bottom left;
}
.addresume{
	width:100%;
	display:none;
	margin-bottom:20px;
}

/* ---- Validate ---- */
.clew span { 
	color:#FF3300;
	padding-left:10px;
	background: url(../images/problem.gif) no-repeat 0px 3px;
	font-size:12px;
}
input.focusInput{
	border:2px solid #FFCC00;
}
input.error{
	
}




/* --------------- News ------------------ */

.news, .news_top, .news_bottom, .news_list_all {
	width:765px;
	position:relative;
	clear:both;
}
.news {
	background: url(../images/news_bg.jpg) repeat-y;
}
.news_top {
	background: url(../images/news_top.jpg) no-repeat;
	overflow:hidden;
}
.news_bottom {
	background: url(../images/news_bottom.jpg) no-repeat bottom left;
	height:10px;
}
.news_list {
	float:left;width:470px;	padding:0px 25px;
	font-size:12px;
}

.news_list table tr td{
	padding:8px 0px;
	background: url(../images/line_dot.gif) repeat-x bottom;
}
.news_list table tr th{
	color:#bbb;
	font-weight:normal;
	padding:8px 0px;
	background: url(../images/line_dot.gif) repeat-x bottom;
}
.news_list ul li {
	line-height:22px;
	font-size:14px;
	padding:0px 15px;
	background: url(../images/dot.gif) no-repeat 0px 8px;
}

.scene table tr td a{
	text-decoration:underline;
}
.scene table tr td a:hover{
	color:#960;
}

.new_career {
	float:left;width:200px;	padding:0px 15px; font-size:12px;
}
.new_career ul li a{ 
	font-size:14px;
	line-height:28px;
	padding:2px 15px;
	text-decoration:underline;
	background: url(../images/dot.gif) no-repeat 0px 8px;
}
.new_career ul li a:hover{
	color:#960;
}
.news_detail {
	margin:20px 30px;
}
.news_detail h3 {
	padding:10px 5px 0px;
}

.news_list_all {
	background: url(../images/news_list_all.jpg) no-repeat;
	overflow:hidden;
}

/* --------------- Senior ------------------ */

.senior_competency {
	float:left;width:350px;	padding:5px 35px 0px;
}
.senior_treatment {
	float:left;width:300px;	padding:5px 20px 0px;
}
.senior_competency ul li, .senior_treatment ul li{
	line-height:20px;
	padding:2px 25px;
	background: url(../images/dot_orange.gif) no-repeat 10px 8px;
}
#senior h4 {
	color:#444;
	font-size:14px;
	width:708px;
	height:28px;
	outline:none;
	cursor:pointer;
	font-weight:normal;
	padding:10px 20px 0px 37px;
	background: url(../images/senior_title.jpg) no-repeat 0px 0px;
}
#senior h4.ui-state-active{
	background: url(../images/senior_title.jpg) no-repeat 0px -40px;
}
#senior h4 span{
	font-size:14px;
	color:#960;
}
.senior_content {
	padding:5px 40px 30px;
	border-top:1px solid #DDD;
	background: url(../images/container_top.jpg) no-repeat 0px -10px;
	overflow:hidden;
}
.senior_content ul li{
	line-height:20px;
	padding:2px 25px;
	background: url(../images/dot_orange.gif) no-repeat 10px 8px;
}

/* --------------- FAQ ------------------ */

.faq_qt, .faq_as {
	width:695px;
	clear:both;
	overflow:hidden;
}
.faq_qt {
	background: url(../images/faq_qt.jpg) no-repeat right 20px;
	margin:10px 38px;
	padding:10px 0px 0;
}
.faq_as {
	border-top:1px solid #DDD;
	background: url(../images/faq_as.jpg) no-repeat right 20px;
}
.faq_qt ul {
	float:left;
}
.faq_qt ul li {
	line-height:20px;
	padding:2px 25px;
	background: url(../images/dot_orange.gif) no-repeat 10px 8px;
}
.ask {
	clear:both;
	font-size:12px;
	text-align:right;
	padding:5px 5px 10px;
}
.faq_as ol{
	margin-left:20px;
	padding:0px 60px 0px 6px;
}
.faq_as ol li{
	list-style-type:decimal;
}
#frm_feedback_msg { margin:5px 0px 0px;color:red; }

/* --------------- Search ------------------ */

#searchform {
	clear:both;
	width:740px;
	padding:12px 12px 18px;
	height:30px;
	background: url(../images/search_bg.jpg) no-repeat 0px -8px;
}
#searchlocation, #searchdepartment {
	padding:2px;
	height:24px;
}
#searchform .search_kw {
	float:left;
	padding:4px 5px;
	width:126px;
	height:14px;
	color:#999;
	border:1px solid #CCC;
	background: #FFFFFF;
}
.chn_des
{
	
	padding:4px 5px;
	width:126px;
	height:14px;
	color:#999;
	border:1px solid #0000ff;
	background: #FFFFFF;
}
#searchform a.search_go {
	float:left;
	width:26px;
	height:24px;
	display:block;
	text-indent:-9999px;
	padding:0px;
	background: url(../images/leftsearch.jpg) no-repeat -136px 0;
}
#searchform a.search_go:hover {
	background: url(../images/leftsearch.jpg) no-repeat -162px 0;
}

.search_tabs, .search_location {
	float:left;
	font-size:14px;
	overflow:hidden;
	min-height:155px;
}
.search_tabs {
	width:600px;
	padding-bottom:15px;
	border-right:1px solid #DDD;
	background: url(../images/search_tabs.jpg) no-repeat;
}
.search_tabs table.newscareerlist tr td {
	background: url(../images/search_tabs_line.jpg) no-repeat right;
}
.search_tabs table.type td {
	height:33px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding-top:2px;
	background: url(../images/search_tabs_line.jpg) no-repeat right;
}
.search_tabs table.type th{
	color:#996600;
	background: url(../images/search_tabs_curr.jpg) no-repeat right;
}
.search_tabs table.type td a{
	color:#6A6A6A;
}
 .search_tabs ul.type li {
	float:left;
	height:30px;
	padding:10px 20px 0px;
	text-align:center;
	background: url(../images/search_tabs_line.jpg) no-repeat right;
}
.search_tabs ul.type li a{
	font-weight:bold;
	color:#6A6A6A;
	font-size:14px;
}
.search_tabs p{
	clear:both;
	margin:0px 35px;
	padding:6px;
}
.search_tabs h3 {
	padding:10px 25px;
	color:#444;
}
.career_list {
	clear:both;
	font-size:14px;
	overflow:hidden;
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
}
.career_list table tr th{
	color:#960;
	text-align:left;
	padding:5px 10px;
	font-weight:normal;
	border-bottom:1px solid #DDD;
	background:#F9F9F9;
}
.career_list table tr td{
	padding:5px 10px;
	border-bottom:1px solid #DDD;
}
.career_list table tr.tdc td { background:#F9F9F9;}
.career_list table tr td p{
	padding:0px 0px 0px 27px;
	margin:0px;
	background: url(../images/dot.gif) no-repeat 15px 8px;
}
.applyrecord {
	margin-top:0px;
	border-right:1px solid #DDD;
}
.search_location {
	background: url(../images/search_location.jpg) no-repeat;
	width:144px;
	padding:15px 10px 2px;
	font-size:12px;
}
.search_location a{
	color:#8A8262;
	text-decoration:underline;
}
.search_location a:hover{
	color:#960;
}
.search_location p{
	text-align:center;
	color:#666666;
}
.search_location p span{
	display:block;
	padding:14px 0px 5px;
	text-align:center;
	font-size:25px;
	color:#960;
	font-weight:bold;
}
.search_location strong{
	border-top:1px solid #DDD;
	display:block;
	padding:10px 0px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.search_location table tr td{
	text-align:center;
}
.tabs_bottom {
	font-size:12px;
	margin:10px 15px 0px 25px;
}
.tabs_bottom a{
	text-decoration:underline;
}
.tabs_bottom a:hover{
	color:#960;
}
.tabs_bottom strong{
	color:#960;
}
p.career_title {
	padding:20px 0px 10px;
	color:#960;
	font-weight:bold;
}
table.detail {
	text-align:left;
}
table.detail tr td ul li{
	padding: 2px 5px 2px 25px;
	background: url(../images/dot.gif) no-repeat 12px 10px;
}
table.detail tr td, table.detail tr th{
	padding:10px 10px 0px 2px;
}
table.detail th{
	color:#960;
	font-weight:normal;
	text-align:left;
}


.ui-tabs .ui-tabs-nav li a {  }
.ui-tabs .ui-tabs-nav li a:hover { color:#960; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; color:#960; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel {  }
.ui-tabs .ui-tabs-hide { display: none !important; }



/* -----  home -----  */



#home_banner {
	width:100%;
	padding-top:5px;
	background: url(../images/home_bbg.jpg) repeat-x;
	z-index:88;
}
#home_banner div {
	width:990px;margin:0 auto;
}
 

#home_tools {
	width:950px;
	height:32px;
	padding:6px 16px 6px 24px;
	background:#333;
	margin:1px auto;
	color:#CCC;
	font-size:13px !important;;
	*font-size:12px;
	z-index:77;
}
#home_tools a{
	padding:0px 5px;
	font-size:13px !important;;
	*font-size:12px;
	color:#999999;
}

#home_tools #hot{
	float:left;
	width:233px;
	height:22px;
	padding:5px 40px 5px 4px;
	background: url(../images/home_hot.png) no-repeat right;
	position:relative;
}
#home_tools #search{
	float:left;
	width:350px;
	height:22px;
	/*padding:4px 0px 4px 130px;*/
	padding:4px 0px 4px 70px;
}
#home_tools #search .search_kw {
	float:left;
	padding:4px 5px;
	width:126px;
	height:14px;
	color:#FFF;
	border:1px solid #555;
	background: #666666;
}
#home_tools #search a.search_go {
	float:left;
	width:26px;
	height:24px;
	display:block;
	text-indent:-9999px;
	padding:0px;
	background: url(../images/homesearch.jpg) no-repeat -136px 0;
}
#home_tools #search a.search_go:hover {
	background: url(../images/homesearch.jpg) no-repeat -162px 0;
}
#home_tools #login{
	float:left;
	height:22px;
	color:#666;
	/*width:150px;
	padding:5px 0px;*/
	padding:5px 0px 5px 88px;
	width:160px;
}
#home_tools #login a.loginpopup{
	color:#FC0;
}

*html #home_content {
	width:990px;
}
.hct {
	width:150px;
	height:25px;
	border:0px;
	float:left;
}
#home_content {
	background: url(../images/home_content.jpg) no-repeat center top;
	min-width:1000px;
	max-width:1008px;
	min-height:235px;
	margin:3px auto;
	font-size:14px;
	overflow:hidden;
}
#home_content #news, #home_content #experienced, #home_content #graduates{
	float:left;
	width:225px;
	min-height:190px;
	font-size:14px;
	margin-left:15px;
	padding:22px 25px 10px;
	*min-height:165px;
	_margin-left:5px;
	_padding-bottom:60px;
}
#home_content #news {
	padding:4px 20px 10px;
	width:360px;
	height:230px;
}

/* --- home news effect ---  */

/* changeBox_a1 */
.hoverhidden, .hovershow{height:28px;}
.careerChange{width:100%;height:28px;position:absolute;bottom:0px; color:#FFFFFF; }
.changeDivc{position:absolute;display:none;}

.changeBox{height:120px; position:relative; }
.changeBox .a_bigImg img{position:absolute;display:none;}
.changeDiv{position:absolute;top:48px;display:none; clear:both;}
.changeDiv p{font-size:14px;}
.changeDiv p a{display:block;}

/* ul_change_a2 */
.ul_change {position:absolute; color:#AAA; right:0px; top:20px;}
.ul_change li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.ul_change span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:12px;padding:0px 3px; 
	margin-right:2px;
	border:1px solid #DEDEDE;
	background:#fff;
	filter:alpha(opacity=85);
	opacity:0.85;
	cursor:hand;
	cursor:pointer;
	line-height:15px;
}
.ul_change span.on{border:1px solid #A59C7C;background:#B5B095;color:#FFF;font-weight:bold;}

/* --- home news effect end ---  */

#home_content #experienced p, #home_content #graduates p{
	line-height:1.6em;
	clear:both;
}
#home_content #news p{
	margin-top:6px;
	padding:4px;
}
/* --- 
#home_content #experienced {
	background: url(../images/home_experienced.jpg) no-repeat;
}
#home_content #graduates{
	background: url(../images/home_graduates.jpg) no-repeat;
}
 ---  */
#home_content h3{
	padding:0px;
	display:none;
}
#home_content .changeBox img { margin:18px 0px 0px;}

#home_or {
	clear:both;
	width:990px;
	margin:0px auto;
	padding-top:15px;
	background: url(../images/home_or.jpg) no-repeat center top;
}


#home_tools #hotlist {
	bottom:0px;
	left:64px;
	width:213px;
	height:auto;
	position:absolute;
	z-index:997;
	
}
.hotcareer_ie {
	display:none;
}
.hotcareer_ff {
	width:100%;
	height:28px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.hotcareer_ff:hover {
	height:auto;
	cursor:pointer;
	background:url(../images/home_hotbg.png) repeat-y;
	padding:10px 0px 6px;
	border-top:1px solid #FC0;
}
.hotcareer_ff:hover .hoverhidden{
	display:none;
}
#hotlist a.cinner, #hotlist a.cinner:visited {
	font-size:13px !important;;
	*font-size:12px;
	text-indent:0px;
	color:#EEE;
	display:block;
	width:193px;
	padding:1px 5px 1px 10px;
}
#hotlist a.cinner:hover {
	color:#fc0;
	text-decoration:underline;
}


.form_item
{
	width:220px;
}

#errors{ 
	width:400px;
	height:160px;
	text-align:center;
	border:1px solid #DDD; 
	margin:80px auto 20px;
	background: #FFFFFF url(../images/topnav_bg.jpg) repeat-x 0px -56px; 
}
.kuang input{ width:200px;}
.Winput01
{
	 width:200px;
	 }